<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.FastStats Method
RecnoDatabase Class See Also Send Feedback

Return the database statistical information which does not require traversal of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public RecnoStats FastStats()

Visual Basic (Declaration)

    Public Function FastStats As RecnoStats

Visual C++

    public:
    RecnoStats^ FastStats()

#### Return Value

The database statistical information which does not require traversal of the database.

# See Also

RecnoDatabase Class
FastStats Overload
BerkeleyDB Namespace